/*

	Musei di Verona
	
*/

*{ margin: 0; padding: 0; list-style: none; border: 0; }

@font-face { font-family: 'aaux_problackregular'; src: url('/portale/css/museo/fonts/aaux_problack-webfont.eot'); src: url('/portale/css/museo/fonts/aaux_problack-webfont.eot?#iefix') format('embedded-opentype'), url('/portale/css/museo/fonts/aaux_problack-webfont.woff') format('woff'), url('/portale/css/museo/fonts/aaux_problack-webfont.ttf') format('truetype'), url('/portale/css/museo/fonts/aaux_problack-webfont.svg#aaux_problackregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'aaux_prolightregular'; src: url('/portale/css/museo/fonts/aaux_prolight-webfont.eot'); src: url('/portale/css/museo/fonts/aaux_prolight-webfont.eot?#iefix') format('embedded-opentype'), url('/portale/css/museo/fonts/aaux_prolight-webfont.woff') format('woff'), url('/portale/css/museo/fonts/aaux_prolight-webfont.ttf') format('truetype'), url('/portale/css/museo/fonts/aaux_prolight-webfont.svg#aaux_prolightregular') format('svg'); font-weight: normal; font-style: normal; }

body { font: 13px "aaux_prolightregular", Arial, Sans-Serif; color: #282828; }
html, body {
    width: 100%;
    height: 100%;
}


/* clear */
.x:before, .x:after { content: " "; display: table; }  
.x:after { clear: both; }  
.x { *zoom: 1; } 

a { text-decoration: none; color:#568c9c;}
a:hover { transition: all 0.2s ease-in-out; }
strong { font-family: "aaux_problackregular", Sans-Serif;font-weight:400; }

h1, h2, h3 { font-family: "aaux_problackregular", Sans-Serif; font-weight:400;}
h2 { font-size: 230%; letter-spacing: -1px; line-height: 30px; margin: 0 0 20px; }
h3 { font-size: 153%; margin: 0 0 0px; }
h3 a { color: #282828; }
h3 a:hover { color: #777; }

h2 a,h3 a{color: #282828;}
.none{display:none;}

/***********  
color scheme 	
************/
.overlay_orange{background: #F88538;}
.overlay_red{background: #D80000;}
.overlay_purple{background: /*#9966FF*/ #795ab4;}
.overlay_pink{background: /*#E478F6*/ #b478b4;}
.overlay_turquoise{background: #008080;}
.overlay_blue{background: #3939AA;}
.overlay_green{background: #009C50;}
.overlay_marine{background: #908698;}

#choose li.orange a.current{ border-color: #F88538; }
#choose li.red a.current{ border-color: #D80000; }
#choose li.purple a.current{ border-color: /*#9966FF*/ #795ab4; }
#choose li.pink a.current{ border-color: /*#E478F6*/ #b478b4; }
#choose li.turquoise a.current{ border-color: #008080; }
#choose li.blue a.current{ border-color: #3939AA; }
#choose li.green a.current{ border-color: #009C50; }
#choose li.marine a.current{ border-color: #908698; }

/* orange */
.orange .article a, .orange .left p a,.orange #login a,.orange .map-window a,.orange .left #focus ul li a,.orange .left #focus2 ul li a{color:#F88538;}
/*.orange #choose li.orange a,*/ .quarter.orange, .orange .sec .title, .orange .border { border-color: #F88538; }
.orange #bar, #choose li.orange a, /*.orange #pitch .overlay,*/ .quarter.orange:hover .overlay, .quarter.orange:hover p span, .orange #services, .orange input.submit, .left ul li.orange { background: #F88538; }
.orange .left ul.menu li{background: #F88538;}

/* red */
.red .article a, .red .left p a,.red #login a,.red .map-window a,.red .left #focus ul li a,.red .left #focus2 ul li a {color:#D80000;}
/*.red #choose li.red a,*/ .quarter.red, .red .sec .title, .red .border  { border-color: #D80000; }
.red #bar, #choose li.red a, /*.red #pitch .overlay,*/ .quarter.red:hover .overlay, .quarter.red:hover p span, .red #services, .red input.submit, .left ul li.red { background: #D80000; }
.red #selection { background-position: 31px 0; }
.red .left ul.menu li{background: #D80000;}

/* purple */
.purple .article a, .purple .left p a,.purple #login a,.purple .map-window a,.purple .left #focus ul li a,.purple .left #focus2 ul li a{color:/*#9966FF*/ #795ab4;}
/*.purple #choose li.purple a,*/ .quarter.purple, .purple .sec .title, .purple .border { border-color: /*#9966FF*/ #795ab4; }
.purple #bar, #choose li.purple a, /*.purple #pitch .overlay,*/ .quarter.purple:hover .overlay, .quarter.purple:hover p span, .purple #services, .purple input.submit, .left ul li.purple { background: /*#9966FF*/ #795ab4; }
.purple #selection { background-position: 47px 0; }
.purple .left ul.menu li{background: /*#9966FF*/ #795ab4;}

/* pink */
.pink .article a, .pink .left p a,.pink #login a,.pink .map-window a,.pink .left #focus ul li a,.pink .left #focus2 ul li a{color:/*#E478F6*/ #b478b4;}
/*.pink #choose li.pink a,*/ .quarter.pink, .pink .sec .title, .pink .border { border-color: /*#E478F6*/ #b478b4; }
.pink #bar, #choose li.pink a, /*.pink #pitch .overlay,*/ .quarter.pink:hover .overlay, .quarter.pink:hover p span, .pink #services, .pink input.submit, .left ul li.pink { background: /*#E478F6*/ #b478b4; }
.pink #selection { background-position: 61px 0; }
.pink .left ul.menu li{background: /*#E478F6*/ #b478b4;}

/* turquoise */
.turquoise .article a, .turquoise .left p a,.turquoise #login a,.turquoise .map-window a,.turquoise .left #focus ul li a,.turquoise .left #focus2 ul li a{color:#008080;}
/*.turquoise #choose li.turquoise a,*/ .quarter.turquoise, .turquoise .sec .title, .turquoise .border { border-color: #008080; }
.turquoise #bar, #choose li.turquoise a, /*.turquoise #pitch .overlay,*/ .quarter.turquoise:hover .overlay, .quarter.turquoise:hover p span, .turquoise #services, .turquoise input.submit, .left ul li.turquoise { background: #008080; }
.turquoise #selection { background-position: 76px 0; }
.turquoise .left ul.menu li{background: #008080;}

/* blue */
.blue .article a, .blue .left p a,.blue #login a,.blue .map-window a,.blue .left #focus ul li a,.blue .left #focus2 ul li a{color:#3939AA;}
/*.blue #choose li.blue a,*/ .quarter.blue, .blue .sec .title, .blue .border { border-color: #3939AA; }
.blue #bar, #choose li.blue a, /*.blue #pitch .overlay,*/ .quarter.blue:hover .overlay, .quarter.blue:hover p span, .blue #services, .blue input.submit, .left ul li.blue { background: #3939AA; }
.blue #selection { background-position: 91px 0; }
.blue .left ul.menu li{background: #3939AA;}

/* green */
.green .article a, .green .left p a,.green #login a,.green .map-window a,.green .left #focus ul li a,.green .left #focus2 ul li a{color:#009C50;}
/*.green #choose li.green a,*/ .quarter.green, .green .sec .title, .green .border { border-color: #009C50; }
.green #bar, #choose li.green a, /*.green #pitch .overlay,*/ .quarter.green:hover .overlay, .quarter.green:hover p span, .green #services, .green input.submit, .left ul li.green { background: #009C50; }
.green #selection { background-position: 106px 0; }
.green .left ul.menu li{background: #009C50;}

/* marine */
.marine .article a, .marine .left p a,.marine #login a,.marine .map-window a,.marine .left #focus ul li a,.marine .left #focus2 ul li a{color:#925fa2;}/*926c9e*/
/*.marine #choose li.marine a,*/ .quarter.marine, .marine .sec .title, .marine .border { border-color: #908698; }
.marine #bar, #choose li.marine a, /*.marine #pitch .overlay,*/ .quarter.marine:hover .overlay, .quarter.marine:hover p span, .marine #services, .marine input.submit, .left ul li.marine { background: #908698; }
.marine #selection { background-position: 121px 0; }
.marine .left ul.menu li{background: #908698;}

/* content holder */
.content { clear: both; width: 990px; margin: 0 auto; position: relative; }


/* header */
#header { background: #282828; height: 102px; margin: 0 0 15px; }
#logo { float: left; margin: 16px 0 0 16px; }
#museum-logo { float: left; margin: 19px 0 0 150px; }

/* language */
#lang { float: right; margin: 15px 12px 0 0; color:#999999;}
#lang a{color:#fff;}
#lang a:hover{opacity: 0.6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";}

/* search */
#search { float: right; background: #fff; margin: 10px 20px 0 0; }
#search input.text { float: left; width: 200px; background: #fff; padding: 4px; }
#search input.text:focus { background: #fff; }
#search input.searchsubmit { float: right; border: 0; background: url(/portale/images/museo/search.png) no-repeat center center; width: 20px; height: 24px; }

/* forms */
input.text { float: left; background: #D2D2D2; border: 0; padding: 5px; width: 171px; margin: 0 5px 0 0; transition: all 0.2s ease-in-out; }
input.text:focus { background: #ddd; }
input.submit { border: 0; padding: 5px; float: left; color: #fff; transition: all 0.2s ease-in-out; cursor: pointer; }
input.submit:hover { opacity: .8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }

/* main menu */
.header_menu { float: right; clear: right; margin: 15px 20px 0 0; }
.header_menu li { display: inline; }
.header_menu li span{float: left;color: #999;}
.header_menu li a { float: left; margin: 0 0 0 10px; color: #fff; font-size: 92%; }
.header_menu li a:hover { color: #ccc; /*opacity: 0.6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";*/}
.header_menu li a span.smaller { font-size: 84%; color:#fff;}

/* pitch */
#pitch { position: relative; margin: 0 auto 15px; width: 100%; height: 368px; }
#inner-pitch { /*position: absolute; */margin:0 auto;width:1263px; overflow:hidden;}
#pitch .overlay { position: absolute; top: 0; left: 0; width: 310px; height: 368px; opacity: .7; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
.info { position: relative; float: left; width: 280px; height: 329px; padding: 15px 15px 25px 15px; color: #fff; font-size: 107%; }
.info h1 { margin: 0 0 15px; font-size: 169%; color:#fff;}
.info p { line-height: 19px; }
.info p a { color: #fff; /*border-bottom: 1px solid #fff;*/ }
.info .line { clear: both; padding: 10px 0 0; margin: 0 0 15px; border-bottom: 1px solid #fff; }
.museum-options { position: absolute; bottom: 0; right: 0; height: 50px; width: 153px; }
.museum-options a { float: left; height: 40px; padding: 7px 10px 4px; border-top: 1px solid #fff; border-left: 1px solid #fff; }
.museum-options a:hover { opacity: .6;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";}

/* bar */
#bar { clear: both; height: 45px; }
#bar.black { background: #282828; }
#bar #options { float: left; margin: 4px 0 0; }

/* choose */
#choose { padding: 0 0 0 15px; }
#choose li { display: inline; }
/*#choose li a:hover { height: 60px; border-top: 0;}*/
#choose li a {display:block; float: left; position: relative;top:-15px; margin:0px 3px 0 0; width: 12px; height: 45px; border-top: 15px solid #fff; }
#choose li.orange a:hover{ border-color: #F88538; }
#choose li.red a:hover{ border-color: #D80000; }
#choose li.purple a:hover{ border-color: /*#9966FF*/ #795ab4; }
#choose li.pink a:hover{ border-color: /*#E478F6*/ #b478b4; }
#choose li.turquoise a:hover{ border-color: #008080; }
#choose li.blue a:hover{ border-color: #3939AA; }
#choose li.green a:hover{ border-color: #009C50; }
#choose li.marine a:hover{ border-color: #908698; }




/* bar menu */
#bar-menu { float: right; }
#bar-menu li { display: inline; }
#bar-menu li a { float: left; margin: 0 15px 0 0; padding: 15px 0; color: #fff;}
#bar-menu li a:hover { color: #ccc;/*opacity: .6;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";*/}
#bar-menu li a.selected { opacity: 1;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

/* selection */
#selection {position:relative;top:-10px;clear:left; float: left; height: 30px; margin: 0px 0 0; padding: 10px 10px 0 12px; font: normal 11px "aaux_problackregular", Sans-Serif; background: url(/portale/images/museo/selection.png) no-repeat 16px 0; }

/* left */
.border { border-bottom: 3px solid; margin: 0 0 30px; }
.border .left, .border .main { margin-bottom: 0; }
.left,.slides_container div.left { clear: left; float: left; width: 310px; margin: 0 0 15px; }
.left p{margin: 0 0 10px;}
.information { padding: 40px 0 0; font-size: 107%; }
.information p{line-height:130%; }

/* left menu */
.left ul, .left div { clear: both; margin: 0 0 30px; }
.menu-title { clear: both; float: left; font: normal 15px "aaux_problackregular", Sans-Serif; letter-spacing: -.6px; margin: 0 0 10px; padding: 0 0 5px; border-bottom: 1px solid #444; width: 290px; }
.left ul li { clear: both; float: left; background: #d2d2d2; padding: 0 0 0 9px; line-height: 19px; margin: 0 0 7px; }
.left ul li.sub { margin: 0 0 7px 30px; background: none; }
.left ul li.subsub { margin: 0 0 7px 55px; background: none; }
.left ul li a { float: left; color: #282828; padding: 0; margin: 0; font-size: 107%; background: #fff; padding: 0 0 0 10px; }
.left ul li a:hover { color: #777; }

/* services */
#services { padding: 15px 15px 20px; font-size: 115%; color: #fff; position: relative;float:left; }
#services h2 { font-size: 184%; margin: 0 0 30px;}
#services img { float: left; margin: 0; }
#services p { margin: 0 0 14px; }
#services span { font-size: 161%; color:#fff; }
#services div.service { float:left;width:100%;margin:0 0 20px 0;}
#services div.service div.sx {float:left;width:50px; clear:none;margin:0;}
#services div.service div.dx {float:left;clear:none;margin:0;width:230px;padding:0;}

#social { position: absolute; bottom: 0; left: 0; height: 45px; }
#social img { float: left; margin: 0; }
#social a { float: left; width: 35px; height: 40px; padding: 4px 10px;  border-top: 1px solid #fff; border-right: 1px solid #fff; }
#social a:hover { opacity: .6;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";}

/* main */
.main { float: right; width: 657px; margin: 0 0 15px; }
.article { margin: 0 0 20px; }
.article p { font-size: 115%; margin: 0 0 15px; line-height:120%;}
.article ul, .article ol {margin:0 0 15px 30px;}
.article ul li ul, .article ol li ul, .article ol li ol, .article ul li ol {margin:0 0 0px 30px;font-size: 100%;line-height: 100%;}
.article ul li{list-style-type:disc; font-size: 115%;line-height:120%;}
.article ol li{list-style-type:decimal; font-size: 115%;line-height:120%;}
.article ul li ul li{font-size: 100%;line-height: 120%;list-style-type:circle;}
.article ol li ol li{font-size: 100%;line-height: 120%;list-style-type:lower-alpha;}
.article ul li ul li ul li{font-size: 100%;line-height: 120%;list-style-type:square;}
.article ol li ol li ol li{font-size: 100%;line-height: 120%;list-style-type:lower-greek;}

/* sections */
.main .sx{float:left; width:323px; margin:0 11px 0 0;}
.main .dx{float:left; width:323px; }
.sec { float: left; width: 323px; margin: 0 0 20px; }
.sec.last { float: right; }
.sec .title { font: 15px normal "aaux_problackregular", Sans-Serif; border-bottom: 3px solid; margin: 0 0 15px; padding: 0 0 8px; }
.sec img { margin: 0 0 12px; }
.more { text-align: right; padding: 0 15px 0 0; }
.more a { color: #000; }

/* list */
.list { clear: both; margin: 0 0 20px; }
.list img { float: left; }
.list .desc { float: left; width: 440px; font-size: 123%; padding: 0px 0 0; margin:0 0 0 17px; }

/* community */
#community { float: left; width: 460px; padding: 0 0 20px 15px; margin: 0 0 25px; }
#community p { margin: 0 0 12px; clear:left; }
#community img { float: left; position: relative; margin: 0 5px 0 0; vertical-align: middle; }
#community img.minus { margin-top: -5px; }
#community a { color: #282828; }
#community a:hover { opacity: .6;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";}
#community span { float: left; margin: 2px 10px 0 0; }
#community h2 span{float:left;margin:0;}
#community h2 span.c_img{margin:0 5px 0 20px;}
#community h2 span.c_img img{margin:2px 5px 2px 0;}

/* login */
#login { float: right; width: 460px; padding: 0 15px 20px 0; margin: 0 0 25px; }
#login p { margin: 0 0 9px; }
#login h2{margin:0;}

/* news */
.news { float: left; width: 322px; margin: 0 12px 30px 0; }
.news img { margin: 0 0 0px; }
.news.last { margin-right: 0; }

/* breadcrumbs */
#breadcrumbs { clear: left; /*float: left;*/ padding: 0px 0px 20px 0px; }
#breadcrumbs a { color: #282828; }

/* options */
#options { float: right; padding: 10px; }
#options img { margin: 0 0 0 5px; }
#options a { opacity: .7;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
#options a:hover { opacity: 1;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

/* slideshow */
.slides { clear: both; width: auto; height: 368px; margin: 0 0 35px; position: relative; overflow: hidden; }
.slides_container { display: none; width: auto; height: 368px; position: relative; }
.slides_container div { width: auto; display: block; }
.slides_container div.col2 { width: 990px; display: block; }
.slides_container div div.sx { width: 310px;float:left;}
.slides_container div div.dx { width: 657px; margin:0 0 0 23px; float:left;}
.slides_container div img { float: left; }
.slides_container span.overlay { position: absolute; top: 100px; left: 0; width: 657px; background: url(/portale/images/museo/transparent.png); padding: 20px 0; }
.slides_container div.overlay2 { background: url("/portale/images/museo/transparent_marina2.png"); left: 0px; padding: 100px 20px;position: absolute; top: 0px;width: 990px; height:368px; }
.slides_container div.overlay2 h1{text-align: left;padding:0 50px 0 500px;color:#edebeb;}
.slides_container div.overlay2 h1 span{font-size: 130%; text-align: left;}
.slides_container div.overlay2 a{color:#edebeb;}
.slides_container div.overlay2 a:hover{color:#fff;}

.slides_container h1 { color: #fff; font-size: 246%; font-weight: 900; text-align: center; letter-spacing: -1px; }
.slides_container h1 span { font-size: 469%; }
.slides .prev, .slides .next { position: absolute; z-index: 100; text-indent: -9999px; top: 173px; opacity: .4; background: url(/portale/images/museo/arrows.png) no-repeat; width: 15px; height: 21px;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";}
.slides .prev { left: 15px; }
.slides .next { right: 15px; background-position: right top; }
.slides .prev:hover, .slides .next:hover { opacity: 1;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.slides .pagination { display: none; }

/*#slides1 .pagination {list-style: none outside none; display: block;float:left;position:absolute;top:0;left:0; }
#slides1 .pagination li { list-style: none outside none; float:left;margin: 0 1px;}*/
#slides1 a:link, #slides1 a:visited {color: #333;}
#slides1 a:hover, #slides1 a:hover {color: #777;}
#slides1 a.prev{left:348px;}

/*#slides1 .pagination li.current a, #slides1 .pagination li.current a:hover {background-position: 0 -13px;}
#slides1 .pagination li a {
    background-image: url("/portale/images/museo/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 13px;
    width: 13px;
}*/


#slides1 .pagination {margin:0;float: left;list-style: none;clear:both;	display:block;position:absolute;top:0;left:0;z-index:1000;}
#slides1 .pagination li {float: left;margin: 0 1px;}
#slides1 .pagination li a {display: block;width: 13px;height: 0;padding-top: 13px;background-image: url(/portale/images/museo/empty.png);float: left;overflow: hidden;}
#slides1 .pagination li.current a, #slides1 .pagination li.current a:hover { /*background-position: 0 -13px*/ background-image: url(/portale/images/museo/full.png);}
#slides1 .pagination li a:hover { /*background-position: 0 -26px */background-image: url(/portale/images/museo/marine.png);}
.orange #slides1 .pagination li a:hover { /*background-position: 0 -26px */background-image: url(/portale/images/museo/orange.png);}
.red #slides1 .pagination li a:hover { /*background-position: 0 -26px */background-image: url(/portale/images/museo/red.png);}
.pink #slides1 .pagination li a:hover { /*background-position: 0 -26px */background-image: url(/portale/images/museo/pink.png);}
.purple #slides1 .pagination li a:hover { /*background-position: 0 -26px */background-image: url(/portale/images/museo/purple.png);}
.blue #slides1 .pagination li a:hover { /*background-position: 0 -26px */background-image: url(/portale/images/museo/blue.png);}
.turquoise #slides1 .pagination li a:hover { /*background-position: 0 -26px */background-image: url(/portale/images/museo/turquoise.png);}
.marine #slides1 .pagination li a:hover { /*background-position: 0 -26px */background-image: url(/portale/images/museo/marine.png);}
.green #slides1 .pagination li a:hover { /*background-position: 0 -26px */background-image: url(/portale/images/museo/green.png);}

/*#slides1 a:link, #slides1 a:visited { color: #333 }
#slides1 a:hover, #slides1 a:active { color: #9e2020 }*/


/* quarters */
.quarter { float: left; position: relative; cursor: pointer; margin: 0 11px 15px 0; height: 280px; width: 239px; border-bottom: 16px solid; }
.quarter.last { margin-right: 0; }
.quarter img { float: left; }
.quarter .overlay { display: none; position: absolute; top: 0; left: 0; opacity: .6; height: 168px; width: 239px; z-index: 1000;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";}
.quarter strong { font-size: 107%; }
.quarter p { position: relative; }
.quarter p span { float: left; padding: 15px 8px 0; height: 100px; width: 223px; }
.quarter a { color: #000; transition: all 0.2s ease-in-out; }
.quarter:hover a { color: #fff; }
.quarter:hover .overlay { display: block; }

/* footer */
#footer { clear: both; background: #292929; padding: 25px 10px 20px; color: #fff; }
#copy {color: #ccc; float: left; /*opacity: 0.6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";*/}
#links { float: right; }
#links a { color: #fff; margin: 0 0 0 15px; }
#links a:hover { color: #ccc; /*opacity: 0.6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";*/}

div.search input, div.search select{border:solid 1px #dddddd;padding:5px;}

div.search ul{margin:0 0 0 30px}
div.search ul li{list-style-type:disc;margin:5px 0;}
div.search ul li ul li{list-style-type:circle;font-size:100%;}
div.search ul li ul li ul li{list-style-type:square;font-size:100%;}


div.div_sharethis{position:absolute;right:0;top:80px;display:none;background-color:#ddd;padding:20px;border:1px solid #8b8989;}

div.map-window{width:220px; height:240px;top:50px;}
div.map-window .title{font-size:100%;font-weight:bold;}
div.map-window p{font-size:100%; margin:0px;}
div.map-window p img{margin:10px 0 0 0;}

span.accesskey {
    text-decoration: underline;
}

p.date{font-size:80%;}

div.divform2{width:100%;float:left;}
div.divform2 div.sx{width:20%;float:left;margin:5px 0px;}
div.divform2 div.dx{width:80%;float:left;margin:5px 0px;}
div.divform2 select{border:solid 1px #dddddd;padding:2px;}
div.divform2 input.input_text{width:70%;border:solid 1px #dddddd;padding:2px;}

div.error{background-color:#ddd;padding:5px;margin:0 0 10px 0;}
div.error p{margin:0px;}

img.border_img{border:solid 1px #908698;}


/* gallery */
ul.gallery li{border: 1px solid #fff;padding: 1.1px 1.1px;float: left;list-style: none outside none; position:relative;}
ul.gallery li a.miniature{position:relative;height: 100px; width: 127px; background: none repeat scroll 0 0 #111; /*border: 1px solid #222;*/display: block; outline: medium none; overflow: hidden; position: relative;text-decoration: none;}
ul.gallery li a.miniature img{position:absolute;left:50%;top:50%;}
ul.gallery li img.zoom{border: 0 none; display: block; max-width: none; padding: 0; position: relative;}

.img-zoom {
  
}
 
.transition {
  height: 150px;
  outline: medium none;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  width: 200px;
  position:absolute;
  top:-25px;
  left:-35px;
  display:none;
  z-index:100;
}

.transition_block{
	display:block;
}
.transition img{position:absolute;left:50%;top:50%;}


.left #focus ul, .left #focus2 ul{margin: 0 0 15px 30px;}
.left #focus ul li,.left #focus2 ul li { list-style-type: disc; float: none; background: none; padding: 0; line-height: normal; margin: 0; }
.left #focus ul li a, .left #focus2 ul li a{padding:0;float:none;}